.. python GitLab Management documentation master file, created by
   sphinx-quickstart on Thu Jun  4 20:20:15 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.




.. include:: includes/ReadMe.rst



